
.dropdown {
    position: absolute;
    width: 190px;
    right: 0;
    list-style-type: none;
    background: #FCFCFC;
    z-index: 1;
    border: 1px solid #359BFF;
    border-radius: 5px 0px 5px 5px;
    transition: all 1s;
}

.item {
    padding: 11px 30px;
}

.item:hover {
    background: #ccc;
    transition: all .5s;
}

.link {
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #000000;
}
link:active {
    font-weight: bold;
}